@charset "utf-8";
@media (min-width: 200px) and (max-width: 480px)
{
#desktop-carousel {
	display: none;
	}
#mobile-carousel {
	display: block;
	}
#headerlogo {
	display: none;
	}
#headerlogoM {
	display: block;
	}
#programsWrap {
	display: block;
	clear: none;
	float: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	}
.mStatement {
	text-align: center;
	font-size: 46px;
	color: #484848;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	margin: 50px auto 20px auto;
	}
#mStatementP {
	display: block;
	max-width: 90%;
	text-align: justify;
	margin: 0 auto 20px auto;
	font-family: droid-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	}
#collectionwrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#collectionLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 36px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#collectionpic {
	display: block;
	}
#gallerywrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#galleryLinkTitle {
	display:block;
	color: #1c2427;
	padding: 10px;
	font-size: 36px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#gallerypic {
	display: block;	
	}
#guruH2 {
	text-align:center;
	font-size: 20px;
	color: #484848;
	font-family: allan;
	font-style: normal;
	font-weight: 700;
	margin: 50px auto 20px auto;	
	}
#paraOne h3 {
	display: block;
	max-width: 670px;
	padding: 0 20px 0 20px;
	color: #039F97;
	font-family: condiment;
	font-style: normal;
	font-weight: 400;
	font-size: 60px;
	background-color: rgba(255,255,255,0.70);
	border-radius: 10px;
	-webkit-box-shadow: inset 5px 5px rgba(46,12,0,1.00);
	box-shadow: inset 5px 5px rgba(46,12,0,1.00);
	text-shadow: 2px 1px 0 rgba(1,67,64,1.00);
	}
#paraOne h4 {
	display: block;
	padding: 10px;
	color: #342216;
	max-width: 400px;
	background-color: rgba(255,255,255,0.70);
	border-radius: 10px;
	}
#paraOne {
	background-position: 50% 0 fixed;
	background-image: url(../images/food-para.jpg);
	background-attachment: fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
	padding: 200px 0 200px 0;
	background-repeat: no-repeat;
}
#paraTwo { 
	background-position: 50% 0 fixed;
	background-image: url(../images/para2.jpg);
	background-attachment: fixed;
    height: auto;  
    margin: 0 auto 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 0px rgba(0,0,0,0.8);
    padding: 50px 0 0 0;
	text-align:center;
}
#paraTwo p {
	display:inline-block;
	width: 100px;
	text-align:center;
	margin: 0 5px 0 5px;
	}
#paraTwoSpanOne {
	float:none;
	clear:both;
	display: block;
	border-radius: 50%;
	border: thick solid rgba(255,112,85,1.00);
	padding: 25px;
	font-size: 30px;
	}
#paraTwoSpanTwo {
	display: block;
	float:none;
	clear:both;
	}
#paraTwo h3 {
	display: block;
	margin-bottom: 50px;
	text-align: center;
	color: #484848;
	font-family: condiment;
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	}
#paraTwo a {
	display: block;
	margin: 50px auto 50px auto;
	padding: 20px;
	border-radius: 10px;
	background-color: rgba(97,198,193,1.00);
	width: 200px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	-webkit-box-shadow: 4px 4px rgba(39,108,105,1.00);
	box-shadow: 4px 4px rgba(39,108,105,1.00);
	text-decoration: none;
	}
#paraThree { 
    background: url(images/about.png) 50% 0 fixed; 
    height: auto;
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
    padding: 100px 0;
    color: #fff;
}
#igwidgwrap {
	background-color: #ECECEC;
	display: block;
	clear: none;
	float: none;
	margin: 0 0 0 0;
	padding: 20px 0 20px 0;
	text-align: center;
	}
#igwidgetmob {
	display: block;
	margin: 0 auto 0 auto;
	}
#igwidgetdesk {
	display: none;
	}
#footerwrap {
	display: block;
	float: none;
	clear: both;
	background-color: #d7cdcc;
	color: #1c2427;
	padding-top: 20px;
	padding-bottom: 20px;
	}
#footerwrap p {
	margin: 0 auto 0 20px;
	}
#footerwrap a {
	text-decoration:underline;
	color: #1c2427;
	}
#footerwrap span {
	display: block;
	clear:both;
	}
#footerwrap span a {
	margin: 20px 8px 20px 8px;
	display: inline-block;
	}
	
/* TRUNK SHOWS */	
#tshowspic {
	display: block;
	position:relative;
	z-index: 1;
	}
.tshowsH {
	text-align: center;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 46px;
	max-width: 400px;
	margin: 20px auto 0 auto;
	display: block;
	}
#tshowsP {
	display: block;
	max-width: 800px;
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	margin: 10px auto 0 auto;
	padding: 20px;
	}

/*MOTHER OF THE BRIDE*/
.motbH {
	text-align: center;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	max-width: 400px;
	margin: 20px auto 0 auto;
	display: block;
	}
#motbP {
	display: block;
	max-width: 800px;
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	margin: 10px auto 0 auto;
	padding: 20px;
	}
#MbyMCwrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#MbyMCLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#MbyMCpic {
	display: block;
	}
#IvonneDwrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#IvonneDLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#IvonneDpic {
	display: block;
	}
#LaPerlewrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#LaPerleLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#LaPerlepic {
	display: block;
	}
#CameronBlakewrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#CameronBlakeLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#CameronBlakepic {
	display: block;
	}
#EleniEliaswrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#EleniEliasLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#EleniEliaspic {
	display: block;
	}

/*BRIDESMAIDS*/
.bridesmaidsH {
	text-align: center;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 46px;
	max-width: 400px;
	margin: 20px auto 0 auto;
	display: block;
	}
#HaleyPaigewrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#HaleyPaigeLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#HaleyPaigepic {
	display: block;
	}
#LazaroNoirwrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#LazaroNoirLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#LazaroNoirpic {
	display: block;
	}
#BariJaywrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#BariJayLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#BariJaypic {
	display: block;
	}
#Impressionwrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#ImpressionLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#Impressionpic {
	display: block;
	}
#Dessywrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#DessyLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#Dessypic {
	display: block;
	}
#BillLevkoffwrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#BillLevkoffLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#BillLevkoffpic {
	display: block;
	}
#TheiaBridesmaidswrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#TheiaBridesmaidsLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#TheiaBridesmaidspic {
	display: block;
	}

/*PROM*/
.promH {
	text-align: center;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 46px;
	max-width: 400px;
	margin: 20px auto 0 auto;
	display: block;
	}
#ElenaEliaswrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#ElenaEliasLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#ElenaEliaspic {
	display: block;
	}
#AlyceDesignswrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#AlyceDesignsLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#AlyceDesignspic {
	display: block;
	}
#Primaverawrap {
	display: block;
	width: 95%;
	margin: 5px auto 5px auto;
	}
#PrimaveraLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#Primaverapic {
	display: block;
	}

/*FAQ*/
.faqH {
	text-align: center;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 46px;
	max-width: 400px;
	margin: 30px auto 20px auto;
	display: block;
	}
#faqwrap {
	display: block;
	margin: 0 auto 0 auto;
	max-width: 800px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	}
.faqQH {
	background-color: #DCCEC4;
	text-align: left;
	padding: 10px;
	margin: 0 auto 0 auto;
	font-size: 16px;
	font-weight: bold;
	}
.faqanswer {
	background-color: #F4F4F4;
	text-align: left;
	padding: 10px;
	margin: 0 auto 20px auto;
	font-size: 15px;
	}

/*CONTACT*/
#contact {
	display: block;
	margin: 0 auto 0 auto;
	background-color: #DCCEC4;
	padding: 20px;
	}
.contactH {
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 50px;
	}
#storeinfo {
	display: inline-block;
	margin: 30px 20px 0 auto;
	text-align: left;
	vertical-align: top;

		}
#storemap {
	display: block;
	margin: 50px auto 0 auto;
	text-align: center;
	vertical-align: top;	
	}
.pTopspacer {
	margin: 20px auto 10px auto;
	}
.cpbg {
	background-color: #DCCEC4;
	padding: 10px;
	}

/*GALLERY*/
.galleryH {
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 60px;
	}
#gallerypagewrap {
	display: block;
	width: 100%;
	margin: 50px auto 0 auto;
	text-align:center;
	}


}

@media (min-width: 481px) and (max-width: 1920px){
#desktop-carousel {
	display: block;
	}
#mobile-carousel {
	display: none;
	}
#programsWrap {
	display: block;
	clear: none;
	float: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	}
#headerlogo {
	display: block;
	}
#headerlogoM {
	display: none;
	}
.mStatement {
	text-align: center;
	font-size: 70px;
	color: #c29d8b;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	margin: 50px auto 0px auto;
	}
#mStatementP {
	display: block;
	max-width: 800px;
	text-align: center;
	margin: 0 auto 20px auto;
	font-family: droid-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	}
#collectionwrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#collectionLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 36px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#collectionpic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#collectionwrap a:hover {
	text-decoration: none;
	}
#gallerywrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#galleryLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 36px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#gallerypic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;
	
	}
#gallerywrap a:hover {
	text-decoration: none;
	}
#guruH2 {
	text-align:center;
	font-size: 20px;
	color: #484848;
	font-family: allan;
	font-style: normal;
	font-weight: 700;
	margin: 50px auto 0px auto;	
	}
#paraOne h3 {
	display: block;
	max-width: 670px;
	padding: 0 20px 0 20px;
	color: #039F97;
	font-family: condiment;
	font-style: normal;
	font-weight: 400;
	font-size: 60px;
	background-color: rgba(255,255,255,0.70);
	border-radius: 10px;
	-webkit-box-shadow: inset 5px 5px rgba(46,12,0,1.00);
	box-shadow: inset 5px 5px rgba(46,12,0,1.00);
	text-shadow: 2px 1px 0 rgba(1,67,64,1.00);
	}
#paraOne h4 {
	display: block;
	padding: 10px;
	color: #342216;
	max-width: 400px;
	background-color: rgba(255,255,255,0.70);
	border-radius: 10px;
	}
#paraOne {
	background-position: 50% 0 fixed;
	background-image: url(../images/food-para.jpg);
	background-attachment: fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,0.8);
	padding: 200px 0 200px 0;
	background-repeat: no-repeat;
}
#paraTwo { 
	background-position: 50% 0 fixed;
	background-image: url(../images/para2.jpg);
	background-attachment: fixed;
    height: auto;  
    margin: 0 auto 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 0px rgba(0,0,0,0.8);
    padding: 50px 0 0 0;
	text-align:center;
}
#paraTwo p {
	display:inline-block;
	width: 100px;
	text-align:center;
	margin: 0 5px 0 5px;
	}
#paraTwoSpanOne {
	float:none;
	clear:both;
	display: block;
	border-radius: 50%;
	border: thick solid rgba(255,112,85,1.00);
	padding: 25px;
	font-size: 30px;
	}
#paraTwoSpanTwo {
	display: block;
	float:none;
	clear:both;
	}
#paraTwo h3 {
	display: block;
	margin-bottom: 50px;
	text-align: center;
	color: #484848;
	font-family: condiment;
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	}
#paraTwo a {
	display: block;
	margin: 50px auto 50px auto;
	padding: 20px;
	border-radius: 10px;
	background-color: rgba(97,198,193,1.00);
	width: 200px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	-webkit-box-shadow: 4px 4px rgba(39,108,105,1.00);
	box-shadow: 4px 4px rgba(39,108,105,1.00);
	text-decoration: none;
	}
#paraThree { 
    background: url(images/about.png) 50% 0 fixed; 
    height: auto;
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
    padding: 100px 0;
    color: #fff;
}
#igwidgwrap {
	background-color: #ECECEC;
	display: block;
	clear: none;
	float: none;
	margin: 10px 0 0 0;
	padding: 100px 0 20px 0;
	text-align: center;
	}
#igwidgetmob {
	display: none;
	}
#igwidgetdesk {
	display: block;
	}
#footerwrap {
	display: block;
	float: none;
	clear: both;
	background-color: #d7cdcc;
	color: #1c2427;
	padding-top: 20px;
	padding-bottom: 20px;
	}
#footerwrap p {
	margin: 0 auto 0 20px;
	}
#footerwrap a {
	text-decoration:underline;
	color: #1c2427;
	}
#footerwrap span {
	display: block;
	clear:both;
	}
#footerwrap span a {
	margin: 20px 8px 20px 8px;
	display: inline-block;
	}

/* TRUNK SHOWS */	
#tshowspic {
	display: none;
	position:relative;
	z-index: 1;
	}
.tshowsH {
	text-align: center;
	font-size: 70px;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	max-width: 400px;
	margin: 20px auto 0 auto;
	display: block;
	z-index: 11;
	background-color: rgba(255,255,255,0.70);
	}
#tshowsP {
	display: block;
	max-width: 800px;
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	margin: 0 auto 0 auto;
	padding: 20px;
	z-index: 10;
	background-color: rgba(255,255,255,0.70);
	}
#tshowsP img {
	max-width: 510px;
	margin: 0 auto 0 auto;
	display: block;
	}

/*MOTHER OF THE BRIDE*/
.motbH {
	text-align: center;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 70px;
	max-width: 800px;
	margin: 20px auto 0 auto;
	display: block;
	}
#motbP {
	display: block;
	max-width: 800px;
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	margin: 10px auto 0 auto;
	padding: 20px;
	}
#MbyMCwrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#MbyMCLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 30px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#MbyMCpic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#IvonneDwrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#IvonneDLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 30px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#IvonneDpic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#LaPerlewrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#LaPerleLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 30px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#LaPerlepic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#CameronBlakewrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#CameronBlakeLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 30px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#CameronBlakepic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#EleniEliaswrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#EleniEliasLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 30px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#EleniEliaspic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}


/*BRIDESMAIDS*/
.bridesmaidsH {
	text-align: center;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 70px;
	max-width: 800px;
	margin: 20px auto 0 auto;
	display: block;
	}
#HaleyPaigewrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#HaleyPaigeLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#HaleyPaigepic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#LazaroNoirwrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#LazaroNoirLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#LazaroNoirpic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#BariJaywrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#BariJayLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#BariJaypic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#Impressionwrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#ImpressionLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#Impressionpic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#Dessywrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#DessyLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#Dessypic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#BillLevkoffwrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#BillLevkoffLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#BillLevkoffpic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#TheiaBridesmaidswrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#TheiaBridesmaidsLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#TheiaBridesmaidspic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}

/*PROM*/
.promH {
	text-align: center;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 70px;
	max-width: 800px;
	margin: 20px auto 0 auto;
	display: block;
	}
#ElenaEliaswrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#ElenaEliasLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#ElenaEliaspic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#AlyceDesignswrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#AlyceDesignsLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#AlyceDesignspic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}
#Primaverawrap {
	display: inline-block;
	width: 46%;
	vertical-align:top;
	position: relative;
	margin: 5px;
	}
#PrimaveraLinkTitle {
	display: block;
	color: #1c2427;
	padding: 10px;
	font-size: 20px;
	background-color: #DCCEC4;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	}
#Primaverapic {
	display: block;
	position: relative;
	bottom: 0;
	z-index: 999;	
	}

/*FAQ*/
.faqH {
	text-align: center;
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 70px;
	max-width: 800px;
	margin: 20px auto 0 auto;
	display: block;
	}
#faqwrap {
	display: block;
	margin: 0 auto 0 auto;
	max-width: 800px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	}
.faqQH {
	background-color: #DCCEC4;
	text-align: left;
	padding: 10px;
	margin: 0 auto 0 auto;
	font-size: 16px;
	font-weight: bold;
	}
.faqanswer {
	background-color: #F4F4F4;
	text-align: left;
	padding: 10px;
	margin: 0 auto 20px auto;
	font-size: 15px;
	}

/*CONTACT*/
.contactH {
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 60px;
	}
#contact {
	display: inline-block;
	width: 75%;
	margin: 50px auto 0 auto;
	background-color: #DCCEC4;
	padding: 20px;
	vertical-align: top;

	}
#storeinfo {
	display: inline-block;
	margin: 30px 20px 0 auto;
	text-align: left;
	vertical-align: top;
		}
#storemap {
	display: block;
	margin: 50px auto 0 auto;
	text-align: center;
	vertical-align: top;	
	}
.pTopspacer {
	margin: 20px auto 10px auto;
	}
.cpbg {
	background-color: #DCCEC4;
	padding: 10px;
	}	

/*GALLERY*/
.galleryH {
	color: #1c2427;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 60px;
	}
#gallerypagewrap {
	display: inline-block;
	width: 100%;
	max-width: 800px;
	margin: 50px auto 0 auto;
	background-color: #DCCEC4;
	vertical-align: top;

	}

}